package com.yc.education.service;/**
 * huangpan
 * 2019/10/14
 * energy
 */

import com.yc.education.model.Job;

import java.util.List;

/**
 *@ClassName JobService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/14 9:39
 *@Version 1.0
 */
public interface JobService extends  IService<Job> {
    /*查询所有*/
    List<Job> getJobs();
    /*查询单条*/
    Job getJobById(Integer id);
    /*删除记录*/
    void delJobById(Integer id);
}
